-- Date: 10/04/2016

-- Drop existing tables

drop table FATTI;
drop table TARIFFA;
drop table LUOGO;
drop table TEMPO;

-- Create tables

CREATE TABLE TARIFFA
(
 ID_TAR INT NOT NULL, 
 TIPO_TARIFFA CHAR(20) NOT NULL, 
 PRIMARY KEY(ID_TAR) 
);

CREATE TABLE LUOGO 
(
 ID_LUOGO INT NOT NULL, 
 CITTA CHAR(20) NOT NULL, 
 PROVINCIA CHAR(20) NOT NULL, 
 REGIONE CHAR(20) NOT NULL, 
 PRIMARY KEY(ID_LUOGO) 
);

CREATE TABLE TEMPO 
(
 DATA DATE NOT NULL, 
 ID_TEMPO INT NOT NULL, 
 GIORNO CHAR(15) NOT NULL, 
 MESE CHAR(15) NOT NULL, 
 ANNO INT NOT NULL, 
 PRIMARY KEY(ID_TEMPO) 
); 



CREATE TABLE FATTI 
(
 ID_TEMPO INT NOT NULL, 
 ID_TAR INT NOT NULL, 
 ID_LUOGO_CHIAMANTE INT NOT NULL, 
 ID_LUOGO_CHIAMATO INT NOT NULL, 
 INCASSO FLOAT NOT NULL, 
 NUM_CHIAMATE INT NOT NULL, 
 PRIMARY KEY(ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO), 
 FOREIGN KEY(ID_TEMPO) REFERENCES TEMPO(ID_TEMPO), 
 FOREIGN KEY(ID_TAR) REFERENCES TARIFFA(ID_TAR), 
 FOREIGN KEY(ID_LUOGO_CHIAMANTE) REFERENCES LUOGO(ID_LUOGO), 
 FOREIGN KEY(ID_LUOGO_CHIAMATO) REFERENCES LUOGO(ID_LUOGO) 
); 


-- load data
-- data for table TARIFFA
INSERT INTO TARIFFA (ID_TAR,TIPO_TARIFFA) VALUES (1,'Notte');
INSERT INTO TARIFFA (ID_TAR,TIPO_TARIFFA) VALUES (2,'Giorno');
INSERT INTO TARIFFA (ID_TAR,TIPO_TARIFFA) VALUES (3,'Mattino');
INSERT INTO TARIFFA (ID_TAR,TIPO_TARIFFA) VALUES (4,'24 ore su 24');
INSERT INTO TARIFFA (ID_TAR,TIPO_TARIFFA) VALUES (5,'CartaNatale');
INSERT INTO TARIFFA (ID_TAR,TIPO_TARIFFA) VALUES (6,'Festivi');
INSERT INTO TARIFFA (ID_TAR,TIPO_TARIFFA) VALUES (7,'Business');

-- data for table LUOGO
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (244,'Citta439','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (245,'Citta440','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (246,'Citta441','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (247,'Citta442','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (248,'Citta443','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (249,'Citta444','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (250,'Citta445','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (251,'Citta446','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (252,'Citta447','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (253,'Citta448','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (254,'Citta449','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (255,'Citta450','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (256,'Citta451','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (257,'Citta452','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (258,'Citta453','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (259,'Citta454','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (260,'Citta455','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (261,'Citta456','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (262,'Citta457','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (263,'Citta458','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (264,'Citta459','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (265,'Citta460','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (266,'Citta461','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (267,'Citta462','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (268,'Citta463','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (269,'Citta464','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (270,'Citta465','Provincia31','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (271,'Citta466','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (272,'Citta467','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (273,'Citta468','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (274,'Citta469','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (275,'Citta470','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (276,'Citta471','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (277,'Citta472','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (278,'Citta473','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (279,'Citta474','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (280,'Citta475','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (281,'Citta476','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (282,'Citta477','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (283,'Citta478','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (284,'Citta479','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (285,'Citta480','Provincia32','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (286,'Citta481','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (287,'Citta482','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (288,'Citta483','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (289,'Citta484','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (290,'Citta485','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (291,'Citta486','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (292,'Citta487','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (293,'Citta488','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (294,'Citta489','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (295,'Citta490','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (296,'Citta491','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (297,'Citta492','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (298,'Citta493','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (299,'Citta494','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (300,'Citta495','Provincia33','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (301,'Citta496','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (302,'Citta497','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (303,'Citta498','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (304,'Citta499','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (305,'Citta500','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (306,'Citta501','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (307,'Citta502','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (308,'Citta503','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (309,'Citta504','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (310,'Citta505','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (311,'Citta506','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (312,'Citta507','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (313,'Citta508','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (314,'Citta509','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (315,'Citta510','Provincia34','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (316,'Citta511','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (317,'Citta512','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (318,'Citta513','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (319,'Citta514','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (320,'Citta515','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (321,'Citta516','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (322,'Citta517','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (323,'Citta518','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (324,'Citta519','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (325,'Citta520','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (326,'Citta521','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (327,'Citta522','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (328,'Citta523','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (329,'Citta524','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (330,'Citta525','Provincia35','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (331,'Citta526','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (332,'Citta527','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (333,'Citta528','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (334,'Citta529','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (335,'Citta530','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (336,'Citta531','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (337,'Citta532','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (338,'Citta533','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (339,'Citta534','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (340,'Citta535','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (341,'Citta536','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (342,'Citta537','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (343,'Citta538','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (344,'Citta539','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (345,'Citta540','Provincia36','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (346,'Citta541','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (347,'Citta542','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (348,'Citta543','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (349,'Citta544','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (350,'Citta545','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (351,'Citta546','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (352,'Citta547','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (353,'Citta548','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (354,'Citta549','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (355,'Citta550','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (356,'Citta551','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (357,'Citta552','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (358,'Citta553','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (359,'Citta554','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (360,'Citta555','Provincia37','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (361,'Citta556','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (362,'Citta557','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (363,'Citta558','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (364,'Citta559','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (486,'Citta867','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (487,'Citta868','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (488,'Citta869','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (489,'Citta870','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (490,'Citta871','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (491,'Citta872','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (492,'Citta873','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (493,'Citta874','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (494,'Citta875','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (495,'Citta876','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (496,'Citta877','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (497,'Citta878','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (498,'Citta879','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (499,'Citta880','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (500,'Citta881','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (501,'Citta882','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (502,'Citta883','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (503,'Citta884','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (504,'Citta885','Provincia59','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (505,'Citta886','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (506,'Citta887','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (507,'Citta888','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (508,'Citta889','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (509,'Citta890','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (510,'Citta891','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (511,'Citta892','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (512,'Citta893','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (513,'Citta894','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (514,'Citta895','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (515,'Citta896','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (516,'Citta897','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (517,'Citta898','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (518,'Citta899','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (519,'Citta900','Provincia60','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (520,'Citta901','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (521,'Citta902','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (522,'Citta903','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (523,'Citta904','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (524,'Citta905','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (525,'Citta906','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (526,'Citta907','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (527,'Citta908','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (528,'Citta909','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (529,'Citta910','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (530,'Citta911','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (531,'Citta912','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (532,'Citta913','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (533,'Citta914','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (534,'Citta915','Provincia61','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (535,'Citta916','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (536,'Citta917','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (537,'Citta918','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (538,'Citta919','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (539,'Citta920','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (540,'Citta921','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (541,'Citta922','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (542,'Citta923','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (543,'Citta924','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (544,'Citta925','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (545,'Citta926','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (546,'Citta927','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (547,'Citta928','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (548,'Citta929','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (549,'Citta930','Provincia62','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (550,'Citta931','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (551,'Citta932','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (552,'Citta933','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (553,'Citta934','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (554,'Citta935','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (555,'Citta936','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (556,'Citta937','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (557,'Citta938','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (558,'Citta939','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (559,'Citta568','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (560,'Citta569','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (561,'Citta570','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (562,'Citta571','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (563,'Citta572','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (564,'Citta573','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (565,'Citta574','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (566,'Citta575','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (567,'Citta576','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (568,'Citta577','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (569,'Citta578','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (570,'Citta579','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (571,'Citta580','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (572,'Citta581','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (573,'Citta582','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (574,'Citta583','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (575,'Citta584','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (576,'Citta585','Provincia39','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (577,'Citta586','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (578,'Citta587','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (579,'Citta588','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (580,'Citta589','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (581,'Citta590','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (582,'Citta591','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (583,'Citta592','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (584,'Citta593','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (585,'Citta594','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (586,'Citta595','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (587,'Citta596','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (588,'Citta597','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (589,'Citta598','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (590,'Citta599','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (591,'Citta600','Provincia40','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (592,'Citta601','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (593,'Citta602','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (594,'Citta603','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (595,'Citta604','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (596,'Citta605','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (597,'Citta606','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (598,'Citta607','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (599,'Citta608','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (600,'Citta609','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (601,'Citta610','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (602,'Citta611','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (603,'Citta612','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (604,'Citta613','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (605,'Citta614','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (606,'Citta615','Provincia41','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1,'Citta196','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (2,'Citta197','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (3,'Citta198','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (4,'Citta199','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (5,'Citta200','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (6,'Citta201','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (7,'Citta202','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (8,'Citta203','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (9,'Citta204','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (10,'Citta205','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (11,'Citta206','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (12,'Citta207','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (13,'Citta208','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (14,'Citta209','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (15,'Citta210','Provincia14','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (16,'Citta211','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (17,'Citta212','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (18,'Citta213','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (19,'Citta214','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (20,'Citta215','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (21,'Citta216','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (22,'Citta217','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (23,'Citta218','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (24,'Citta219','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (25,'Citta220','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (26,'Citta221','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (27,'Citta222','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (28,'Citta223','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (29,'Citta224','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (30,'Citta225','Provincia15','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (31,'Citta226','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (32,'Citta227','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (33,'Citta228','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (34,'Citta229','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (35,'Citta230','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (36,'Citta231','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (37,'Citta232','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (38,'Citta233','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (39,'Citta234','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (40,'Citta235','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (41,'Citta236','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (42,'Citta237','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (43,'Citta238','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (44,'Citta239','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (45,'Citta240','Provincia16','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (46,'Citta241','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (47,'Citta242','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (48,'Citta243','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (49,'Citta244','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (50,'Citta245','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (51,'Citta246','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (52,'Citta247','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (53,'Citta248','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (54,'Citta249','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (55,'Citta250','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (56,'Citta251','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (57,'Citta252','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (58,'Citta253','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (59,'Citta254','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (60,'Citta255','Provincia17','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (61,'Citta256','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (62,'Citta257','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (63,'Citta258','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (64,'Citta259','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (65,'Citta260','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (66,'Citta261','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (67,'Citta262','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (68,'Citta263','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (69,'Citta264','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (70,'Citta265','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (71,'Citta266','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (72,'Citta267','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (73,'Citta268','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (74,'Citta269','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (75,'Citta270','Provincia18','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (76,'Citta271','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (77,'Citta272','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (78,'Citta273','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (79,'Citta274','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (80,'Citta275','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (81,'Citta276','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (82,'Citta277','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (83,'Citta278','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (84,'Citta279','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (85,'Citta280','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (86,'Citta281','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (87,'Citta282','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (88,'Citta283','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (89,'Citta284','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (90,'Citta285','Provincia19','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (91,'Citta286','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (92,'Citta287','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (93,'Citta288','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (94,'Citta289','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (95,'Citta290','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (96,'Citta291','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (97,'Citta292','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (98,'Citta293','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (99,'Citta294','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (100,'Citta295','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (101,'Citta296','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (102,'Citta297','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (103,'Citta298','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (104,'Citta299','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (105,'Citta300','Provincia20','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (106,'Citta301','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (107,'Citta302','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (108,'Citta303','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (109,'Citta304','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (110,'Citta305','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (111,'Citta306','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (112,'Citta307','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (113,'Citta308','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (114,'Citta309','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (115,'Citta310','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (116,'Citta311','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (117,'Citta312','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (118,'Citta313','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (119,'Citta314','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (120,'Citta315','Provincia21','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (121,'Citta316','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (122,'Citta317','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (365,'Citta560','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (366,'Citta561','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (367,'Citta562','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (368,'Citta563','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (369,'Citta564','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (370,'Citta565','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (371,'Citta566','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (372,'Citta567','Provincia38','Regione4');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (373,'Citta754','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (374,'Citta755','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (375,'Citta756','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (376,'Citta757','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (377,'Citta758','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (378,'Citta759','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (379,'Citta760','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (380,'Citta761','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (381,'Citta762','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (382,'Citta763','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (383,'Citta764','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (384,'Citta765','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (385,'Citta766','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (386,'Citta767','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (387,'Citta768','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (388,'Citta769','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (389,'Citta770','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (390,'Citta771','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (391,'Citta772','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (392,'Citta773','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (393,'Citta774','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (394,'Citta775','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (395,'Citta776','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (396,'Citta777','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (397,'Citta778','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (398,'Citta779','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (399,'Citta780','Provincia52','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (400,'Citta781','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (401,'Citta782','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (402,'Citta783','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (403,'Citta784','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (404,'Citta785','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (405,'Citta786','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (406,'Citta787','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (407,'Citta788','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (408,'Citta789','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (409,'Citta790','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (410,'Citta791','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (411,'Citta792','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (412,'Citta793','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (413,'Citta794','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (414,'Citta795','Provincia53','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (415,'Citta796','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (416,'Citta797','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (417,'Citta798','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (418,'Citta799','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (419,'Citta800','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (420,'Citta801','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (421,'Citta802','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (422,'Citta803','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (423,'Citta804','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (424,'Citta805','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (425,'Citta806','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (426,'Citta807','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (427,'Citta808','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (428,'Citta809','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (429,'Citta810','Provincia54','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (430,'Citta811','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (431,'Citta812','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (432,'Citta813','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (433,'Citta814','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (434,'Citta815','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (435,'Citta816','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (436,'Citta817','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (437,'Citta818','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (438,'Citta819','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (439,'Citta820','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (440,'Citta821','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (441,'Citta822','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (442,'Citta823','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (443,'Citta824','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (444,'Citta825','Provincia55','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (445,'Citta826','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (446,'Citta827','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (447,'Citta828','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (448,'Citta829','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (449,'Citta830','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (450,'Citta831','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (451,'Citta832','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (452,'Citta833','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (453,'Citta834','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (454,'Citta835','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (455,'Citta836','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (456,'Citta837','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (457,'Citta838','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (458,'Citta839','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (459,'Citta840','Provincia56','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (460,'Citta841','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (461,'Citta842','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (462,'Citta843','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (463,'Citta844','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (464,'Citta845','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (465,'Citta846','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (466,'Citta847','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (467,'Citta848','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (468,'Citta849','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (469,'Citta850','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (470,'Citta851','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (471,'Citta852','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (472,'Citta853','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (473,'Citta854','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (474,'Citta855','Provincia57','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (475,'Citta856','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (476,'Citta857','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (477,'Citta858','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (478,'Citta859','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (479,'Citta860','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (480,'Citta861','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (481,'Citta862','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (482,'Citta863','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (483,'Citta864','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (484,'Citta865','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (485,'Citta866','Provincia58','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (123,'Citta318','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (124,'Citta319','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (125,'Citta320','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (126,'Citta321','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (127,'Citta322','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (128,'Citta323','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (129,'Citta324','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (130,'Citta325','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (131,'Citta326','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (132,'Citta327','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (133,'Citta328','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (134,'Citta329','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (135,'Citta330','Provincia22','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (136,'Citta331','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (137,'Citta332','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (138,'Citta333','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (139,'Citta334','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (140,'Citta335','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (141,'Citta336','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (142,'Citta337','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (143,'Citta338','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (144,'Citta339','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (145,'Citta340','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (146,'Citta341','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (147,'Citta342','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (148,'Citta343','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (149,'Citta344','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (150,'Citta345','Provincia23','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (151,'Citta346','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (152,'Citta347','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (153,'Citta348','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (154,'Citta349','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (155,'Citta350','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (156,'Citta351','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (157,'Citta352','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (158,'Citta353','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (159,'Citta354','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (160,'Citta355','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (161,'Citta356','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (162,'Citta357','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (163,'Citta358','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (164,'Citta359','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (165,'Citta360','Provincia24','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (166,'Citta361','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (167,'Citta362','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (168,'Citta363','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (169,'Citta364','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (170,'Citta365','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (171,'Citta366','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (172,'Citta367','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (173,'Citta368','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (174,'Citta369','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (175,'Citta370','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (176,'Citta371','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (177,'Citta372','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (178,'Citta373','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (179,'Citta374','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (180,'Citta375','Provincia25','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (181,'Citta376','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (182,'Citta377','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (183,'Citta378','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (184,'Citta379','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (185,'Citta380','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (186,'Citta381','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (187,'Citta382','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (188,'Citta383','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (189,'Citta384','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (190,'Citta385','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (191,'Citta386','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (192,'Citta387','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (193,'Citta388','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (194,'Citta389','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (195,'Citta390','Provincia26','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (196,'Citta391','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (197,'Citta392','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (198,'Citta393','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (199,'Citta394','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (200,'Citta395','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (201,'Citta396','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (202,'Citta397','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (203,'Citta398','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (204,'Citta399','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (205,'Citta400','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (206,'Citta401','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (207,'Citta402','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (208,'Citta403','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (209,'Citta404','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (210,'Citta405','Provincia27','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (211,'Citta406','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (212,'Citta407','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (213,'Citta408','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (214,'Citta409','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (215,'Citta410','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (216,'Citta411','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (217,'Citta412','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (218,'Citta413','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (219,'Citta414','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (220,'Citta415','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (221,'Citta416','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (222,'Citta417','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (223,'Citta418','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (224,'Citta419','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (225,'Citta420','Provincia28','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (226,'Citta421','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (227,'Citta422','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (228,'Citta423','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (229,'Citta424','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (230,'Citta425','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (231,'Citta426','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (232,'Citta427','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (233,'Citta428','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (234,'Citta429','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (235,'Citta430','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (236,'Citta431','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (237,'Citta432','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (238,'Citta433','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (239,'Citta434','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (240,'Citta435','Provincia29','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (241,'Citta436','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (242,'Citta437','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (243,'Citta438','Provincia30','Regione3');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1089,'Citta1453','Provincia97','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1090,'Citta1454','Provincia97','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1091,'Citta1455','Provincia97','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1092,'Citta1456','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1093,'Citta1457','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1094,'Citta1458','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1095,'Citta1459','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1096,'Citta1460','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1097,'Citta1461','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1098,'Citta1462','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1099,'Citta1463','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1100,'Citta1464','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1101,'Citta1465','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1102,'Citta1466','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1103,'Citta1467','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1104,'Citta1468','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1105,'Citta1469','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1106,'Citta1470','Provincia98','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1107,'Citta1471','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1108,'Citta1472','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1109,'Citta1473','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1110,'Citta1474','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1111,'Citta1475','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1112,'Citta1476','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1113,'Citta1477','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1114,'Citta1478','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1115,'Citta1479','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1116,'Citta1480','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1117,'Citta1481','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1118,'Citta1482','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1119,'Citta1483','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1120,'Citta1484','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1121,'Citta1485','Provincia99','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1122,'Citta1486','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1123,'Citta1487','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1124,'Citta1488','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1125,'Citta1489','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1126,'Citta1490','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1127,'Citta1491','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1128,'Citta1492','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1129,'Citta1493','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1130,'Citta1494','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1131,'Citta1495','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1132,'Citta1496','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1133,'Citta1497','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1134,'Citta1498','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1135,'Citta1499','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1136,'Citta1500','Provincia100','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1137,'Citta940','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1138,'Citta941','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1139,'Citta942','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1140,'Citta943','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1141,'Citta944','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1142,'Citta945','Provincia63','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1143,'Citta946','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1144,'Citta947','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1145,'Citta948','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1146,'Citta949','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1147,'Citta950','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1148,'Citta951','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1149,'Citta952','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1150,'Citta953','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1151,'Citta954','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1152,'Citta955','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1153,'Citta956','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1154,'Citta957','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1155,'Citta958','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1156,'Citta959','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1157,'Citta960','Provincia64','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1158,'Citta961','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1159,'Citta962','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1160,'Citta963','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1161,'Citta964','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1162,'Citta965','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1163,'Citta966','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1164,'Citta967','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1165,'Citta968','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1166,'Citta969','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1167,'Citta970','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1168,'Citta971','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1169,'Citta972','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1170,'Citta973','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1171,'Citta974','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1172,'Citta975','Provincia65','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1173,'Citta976','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1174,'Citta977','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1175,'Citta978','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1176,'Citta979','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1177,'Citta980','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1178,'Citta981','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1179,'Citta982','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1180,'Citta983','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1181,'Citta984','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1182,'Citta985','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1183,'Citta986','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1184,'Citta987','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1185,'Citta988','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1186,'Citta989','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1187,'Citta990','Provincia66','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1188,'Citta991','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1189,'Citta992','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1190,'Citta993','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1191,'Citta994','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1192,'Citta995','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1193,'Citta996','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1194,'Citta997','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1195,'Citta998','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1196,'Citta999','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1197,'Citta1000','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1198,'Citta1001','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1199,'Citta1002','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1200,'Citta1003','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1201,'Citta1004','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1202,'Citta1005','Provincia67','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1203,'Citta1006','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1204,'Citta1007','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1205,'Citta1008','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1206,'Citta1009','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1207,'Citta1010','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1208,'Citta1011','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1447,'Citta1250','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1448,'Citta1251','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1449,'Citta1252','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1450,'Citta1253','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1451,'Citta1254','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1452,'Citta1255','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1453,'Citta1256','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1454,'Citta1257','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1455,'Citta1258','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1456,'Citta1259','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1457,'Citta1260','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1458,'Citta1261','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1459,'Citta1262','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1460,'Citta1263','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1461,'Citta1264','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1462,'Citta1265','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1463,'Citta1266','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1464,'Citta1267','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1465,'Citta1268','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1466,'Citta1269','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1467,'Citta1270','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1468,'Citta1271','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1469,'Citta1272','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1470,'Citta1273','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1471,'Citta1274','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1472,'Citta1275','Provincia85','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1473,'Citta1276','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1474,'Citta1277','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1475,'Citta1278','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1476,'Citta1279','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1477,'Citta1280','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1478,'Citta1281','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1479,'Citta1282','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1480,'Citta1283','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1481,'Citta1284','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1482,'Citta1285','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1483,'Citta1286','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1484,'Citta1287','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1485,'Citta1288','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1486,'Citta1289','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1487,'Citta1290','Provincia86','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1488,'Citta1291','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1489,'Citta1292','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1490,'Citta1293','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1491,'Citta1294','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1492,'Citta1295','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1493,'Citta1296','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1494,'Citta1297','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1495,'Citta1298','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1496,'Citta1299','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1497,'Citta1300','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1498,'Citta1301','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1499,'Citta1302','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1500,'Citta1303','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1209,'Citta1012','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1210,'Citta1013','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1211,'Citta1014','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1212,'Citta1015','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1213,'Citta1016','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1214,'Citta1017','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1215,'Citta1018','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1216,'Citta1019','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1217,'Citta1020','Provincia68','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1218,'Citta1021','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1219,'Citta1022','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1220,'Citta1023','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1221,'Citta1024','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1222,'Citta1025','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1223,'Citta1026','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1224,'Citta1027','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1225,'Citta1028','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1226,'Citta1029','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1227,'Citta1030','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1228,'Citta1031','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1229,'Citta1032','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1230,'Citta1033','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1231,'Citta1034','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1232,'Citta1035','Provincia69','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1233,'Citta1036','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1234,'Citta1037','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1235,'Citta1038','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1236,'Citta1039','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1237,'Citta1040','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1238,'Citta1041','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1239,'Citta1042','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1240,'Citta1043','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1241,'Citta1044','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1242,'Citta1045','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1243,'Citta1046','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1244,'Citta1047','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1245,'Citta1048','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1246,'Citta1049','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1247,'Citta1050','Provincia70','Regione7');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1248,'Citta1051','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1249,'Citta1052','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1250,'Citta1053','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1251,'Citta1054','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1252,'Citta1055','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1253,'Citta1056','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1254,'Citta1057','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1255,'Citta1058','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1256,'Citta1059','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1257,'Citta1060','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1258,'Citta1061','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1259,'Citta1062','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1260,'Citta1063','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1261,'Citta1064','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1262,'Citta1065','Provincia71','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1263,'Citta1066','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1264,'Citta1067','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1265,'Citta1068','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1266,'Citta1069','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1267,'Citta1070','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1268,'Citta1071','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1269,'Citta1072','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1270,'Citta1073','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1271,'Citta1074','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1272,'Citta1075','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1273,'Citta1076','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1274,'Citta1077','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1275,'Citta1078','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1276,'Citta1079','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1277,'Citta1080','Provincia72','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1278,'Citta1081','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1279,'Citta1082','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1280,'Citta1083','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1281,'Citta1084','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1282,'Citta1085','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1283,'Citta1086','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1284,'Citta1087','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1285,'Citta1088','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1286,'Citta1089','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1287,'Citta1090','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1288,'Citta1091','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1289,'Citta1092','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1290,'Citta1093','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1291,'Citta1094','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1292,'Citta1095','Provincia73','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1293,'Citta1096','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1294,'Citta1097','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1295,'Citta1098','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1296,'Citta1099','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1297,'Citta1100','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1298,'Citta1101','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1299,'Citta1102','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1300,'Citta1103','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1301,'Citta1104','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1302,'Citta1105','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1303,'Citta1106','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1304,'Citta1107','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1305,'Citta1108','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1306,'Citta1109','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1307,'Citta1110','Provincia74','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1308,'Citta1111','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1309,'Citta1112','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1310,'Citta1113','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1311,'Citta1114','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1312,'Citta1115','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1313,'Citta1116','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1314,'Citta1117','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1315,'Citta1118','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1316,'Citta1119','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1317,'Citta1120','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1318,'Citta1121','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1319,'Citta1122','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1320,'Citta1123','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1321,'Citta1124','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1322,'Citta1125','Provincia75','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1323,'Citta1126','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1324,'Citta1127','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1325,'Citta1128','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1326,'Citta1129','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1327,'Citta1130','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1328,'Citta1131','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1329,'Citta1132','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1330,'Citta1133','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1331,'Citta1134','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1332,'Citta1135','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1333,'Citta1136','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1334,'Citta1137','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1335,'Citta1138','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1336,'Citta1139','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1337,'Citta1140','Provincia76','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1338,'Citta1141','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1339,'Citta1142','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1340,'Citta1143','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1341,'Citta1144','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1342,'Citta1145','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1343,'Citta1146','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1344,'Citta1147','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1345,'Citta1148','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1346,'Citta1149','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1347,'Citta1150','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1348,'Citta1151','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1349,'Citta1152','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1350,'Citta1153','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1351,'Citta1154','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1352,'Citta1155','Provincia77','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1353,'Citta1156','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1354,'Citta1157','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1355,'Citta1158','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1356,'Citta1159','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1357,'Citta1160','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1358,'Citta1161','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1359,'Citta1162','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1360,'Citta1163','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1361,'Citta1164','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1362,'Citta1165','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1363,'Citta1166','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1364,'Citta1167','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1365,'Citta1168','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1366,'Citta1169','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1367,'Citta1170','Provincia78','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1368,'Citta1171','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1369,'Citta1172','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1370,'Citta1173','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1371,'Citta1174','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1372,'Citta1175','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1373,'Citta1176','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1374,'Citta1177','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1375,'Citta1178','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1376,'Citta1179','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1377,'Citta1180','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1378,'Citta1181','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1379,'Citta1182','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1380,'Citta1183','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1381,'Citta1184','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1382,'Citta1185','Provincia79','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1383,'Citta1186','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1384,'Citta1187','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1385,'Citta1188','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1386,'Citta1189','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1387,'Citta1190','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1388,'Citta1191','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1389,'Citta1192','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1390,'Citta1193','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1391,'Citta1194','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1392,'Citta1195','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (795,'Citta51','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (796,'Citta52','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (797,'Citta53','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (798,'Citta54','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (799,'Citta55','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (800,'Citta56','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (801,'Citta57','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (802,'Citta58','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (803,'Citta59','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (804,'Citta60','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (805,'Citta61','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (806,'Citta62','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (807,'Citta63','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (808,'Citta64','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (809,'Citta65','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (810,'Citta66','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (811,'Citta67','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (812,'Citta68','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (813,'Citta69','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (814,'Citta70','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (815,'Citta71','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (816,'Citta72','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (817,'Citta73','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (818,'Citta74','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (819,'Citta75','Provincia5','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (820,'Citta76','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (821,'Citta77','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (822,'Citta78','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (823,'Citta79','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (824,'Citta80','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (825,'Citta81','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (826,'Citta82','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (827,'Citta83','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (828,'Citta84','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (829,'Citta85','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (830,'Citta86','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (831,'Citta87','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (832,'Citta88','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (833,'Citta89','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (834,'Citta90','Provincia6','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (835,'Citta91','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (836,'Citta92','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (837,'Citta93','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (838,'Citta94','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (839,'Citta95','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (840,'Citta96','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (841,'Citta97','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (842,'Citta98','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (843,'Citta99','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (844,'Citta100','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (845,'Citta101','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (846,'Citta102','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (847,'Citta103','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (848,'Citta104','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (849,'Citta105','Provincia7','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1393,'Citta1196','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1394,'Citta1197','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1395,'Citta1198','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1396,'Citta1199','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1397,'Citta1200','Provincia80','Regione8');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1398,'Citta1201','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1399,'Citta1202','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1400,'Citta1203','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1401,'Citta1204','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1402,'Citta1205','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1403,'Citta1206','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1404,'Citta1207','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1405,'Citta1208','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1406,'Citta1209','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1407,'Citta1210','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1408,'Citta1211','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1409,'Citta1212','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1410,'Citta1213','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1411,'Citta1214','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1412,'Citta1215','Provincia81','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1413,'Citta1216','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1414,'Citta1217','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1415,'Citta1218','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1416,'Citta1219','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1417,'Citta1220','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1418,'Citta1221','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1419,'Citta1222','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1420,'Citta1223','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1421,'Citta1224','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1422,'Citta1225','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1423,'Citta1226','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1424,'Citta1227','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1425,'Citta1228','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1426,'Citta1229','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1427,'Citta1230','Provincia82','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1428,'Citta1231','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1429,'Citta1232','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1430,'Citta1233','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1431,'Citta1234','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1432,'Citta1235','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1433,'Citta1236','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1434,'Citta1237','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1435,'Citta1238','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1436,'Citta1239','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1437,'Citta1240','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1438,'Citta1241','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1439,'Citta1242','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1440,'Citta1243','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1441,'Citta1244','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1442,'Citta1245','Provincia83','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1443,'Citta1246','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1444,'Citta1247','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1445,'Citta1248','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1446,'Citta1249','Provincia84','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (607,'Citta616','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (608,'Citta617','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (609,'Citta618','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (610,'Citta619','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (611,'Citta620','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (612,'Citta621','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (613,'Citta622','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (614,'Citta623','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (615,'Citta624','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (616,'Citta625','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (617,'Citta626','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (618,'Citta627','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (619,'Citta628','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (620,'Citta629','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (621,'Citta630','Provincia42','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (622,'Citta631','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (623,'Citta632','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (624,'Citta633','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (625,'Citta634','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (626,'Citta635','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (627,'Citta636','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (628,'Citta637','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (629,'Citta638','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (630,'Citta639','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (631,'Citta640','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (632,'Citta641','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (633,'Citta642','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (634,'Citta643','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (635,'Citta644','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (636,'Citta645','Provincia43','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (637,'Citta646','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (638,'Citta647','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (639,'Citta648','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (640,'Citta649','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (641,'Citta650','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (642,'Citta651','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (643,'Citta652','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (644,'Citta653','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (645,'Citta654','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (646,'Citta655','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (647,'Citta656','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (648,'Citta657','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (649,'Citta658','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (650,'Citta659','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (651,'Citta660','Provincia44','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (652,'Citta661','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (653,'Citta662','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (654,'Citta663','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (655,'Citta664','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (656,'Citta665','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (657,'Citta666','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (658,'Citta667','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (659,'Citta668','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (660,'Citta669','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (661,'Citta670','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (662,'Citta671','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (663,'Citta672','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (664,'Citta673','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (665,'Citta674','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (666,'Citta675','Provincia45','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (667,'Citta676','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (668,'Citta677','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (669,'Citta678','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (670,'Citta679','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (671,'Citta680','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (672,'Citta681','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (673,'Citta682','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (674,'Citta683','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (675,'Citta684','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (676,'Citta685','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (677,'Citta686','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (678,'Citta687','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (679,'Citta688','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (680,'Citta689','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (681,'Citta690','Provincia46','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (682,'Citta691','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (683,'Citta692','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (684,'Citta693','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (685,'Citta694','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (686,'Citta695','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (687,'Citta696','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (688,'Citta697','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (689,'Citta698','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (690,'Citta699','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (691,'Citta700','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (692,'Citta701','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (693,'Citta702','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (694,'Citta703','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (695,'Citta704','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (696,'Citta705','Provincia47','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (697,'Citta706','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (698,'Citta707','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (699,'Citta708','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (700,'Citta709','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (701,'Citta710','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (702,'Citta711','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (703,'Citta712','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (704,'Citta713','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (705,'Citta714','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (706,'Citta715','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (707,'Citta716','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (708,'Citta717','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (709,'Citta718','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (710,'Citta719','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (711,'Citta720','Provincia48','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (712,'Citta721','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (713,'Citta722','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (714,'Citta723','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (715,'Citta724','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (716,'Citta725','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (717,'Citta726','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (718,'Citta727','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (719,'Citta728','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (720,'Citta729','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (721,'Citta730','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (722,'Citta731','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (723,'Citta732','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (724,'Citta733','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (725,'Citta734','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (726,'Citta735','Provincia49','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (727,'Citta736','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (728,'Citta737','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (729,'Citta738','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (730,'Citta739','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (731,'Citta740','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (732,'Citta741','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (733,'Citta742','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (734,'Citta743','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (735,'Citta744','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (736,'Citta745','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (737,'Citta746','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (738,'Citta747','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (739,'Citta748','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (740,'Citta749','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (741,'Citta750','Provincia50','Regione5');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (742,'Citta751','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (743,'Citta752','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (744,'Citta753','Provincia51','Regione6');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (745,'Citta1','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (746,'Citta2','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (747,'Citta3','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (748,'Citta4','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (749,'Citta5','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (750,'Citta6','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (751,'Citta7','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (752,'Citta8','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (753,'Citta9','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (754,'Citta10','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (755,'Citta11','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (756,'Citta12','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (757,'Citta13','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (758,'Citta14','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (759,'Citta15','Provincia1','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (760,'Citta16','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (761,'Citta17','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (762,'Citta18','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (763,'Citta19','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (764,'Citta20','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (765,'Citta21','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (766,'Citta22','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (767,'Citta23','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (768,'Citta24','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (769,'Citta25','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (770,'Citta26','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (771,'Citta27','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (772,'Citta28','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (773,'Citta29','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (774,'Citta30','Provincia2','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (775,'Citta31','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (776,'Citta32','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (777,'Citta33','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (778,'Citta34','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (779,'Citta35','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (780,'Citta36','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (781,'Citta37','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (782,'Citta38','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (783,'Citta39','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (784,'Citta40','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (785,'Citta41','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (786,'Citta42','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (787,'Citta43','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (788,'Citta44','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (789,'Citta45','Provincia3','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (790,'Citta46','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (791,'Citta47','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (792,'Citta48','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (793,'Citta49','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (794,'Citta50','Provincia4','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (850,'Citta106','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (851,'Citta107','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (852,'Citta108','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (853,'Citta109','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (854,'Citta110','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (855,'Citta111','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (856,'Citta112','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (857,'Citta113','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (858,'Citta114','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (859,'Citta115','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (860,'Citta116','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (861,'Citta117','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (862,'Citta118','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (863,'Citta119','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (864,'Citta120','Provincia8','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (865,'Citta121','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (866,'Citta122','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (867,'Citta123','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (868,'Citta124','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (869,'Citta125','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (870,'Citta126','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (871,'Citta127','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (872,'Citta128','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (873,'Citta129','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (874,'Citta130','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (875,'Citta131','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (876,'Citta132','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (877,'Citta133','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (878,'Citta134','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (879,'Citta135','Provincia9','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (880,'Citta136','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (881,'Citta137','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (882,'Citta138','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (883,'Citta139','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (884,'Citta140','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (885,'Citta141','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (886,'Citta142','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (887,'Citta143','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (888,'Citta144','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (889,'Citta145','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (890,'Citta146','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (891,'Citta147','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (892,'Citta148','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (893,'Citta149','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (894,'Citta150','Provincia10','Regione1');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (895,'Citta151','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (896,'Citta152','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (897,'Citta153','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (898,'Citta154','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (899,'Citta155','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (900,'Citta156','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (901,'Citta157','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (902,'Citta158','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (903,'Citta159','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (904,'Citta160','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (905,'Citta161','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (906,'Citta162','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (907,'Citta163','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (908,'Citta164','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (909,'Citta165','Provincia11','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (910,'Citta166','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (911,'Citta167','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (912,'Citta168','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (913,'Citta169','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (914,'Citta170','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (915,'Citta171','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (916,'Citta172','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (917,'Citta173','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (918,'Citta174','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (919,'Citta175','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (920,'Citta176','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (921,'Citta177','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (922,'Citta178','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (923,'Citta179','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (924,'Citta180','Provincia12','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (925,'Citta181','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (926,'Citta182','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (927,'Citta183','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (928,'Citta184','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (929,'Citta185','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (930,'Citta186','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (931,'Citta187','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (932,'Citta188','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (933,'Citta189','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (934,'Citta190','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (935,'Citta191','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (936,'Citta192','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (937,'Citta193','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (938,'Citta194','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (939,'Citta195','Provincia13','Regione2');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (940,'Citta1304','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (941,'Citta1305','Provincia87','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (942,'Citta1306','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (943,'Citta1307','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (944,'Citta1308','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (945,'Citta1309','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (946,'Citta1310','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (947,'Citta1311','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (948,'Citta1312','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (949,'Citta1313','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (950,'Citta1314','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (951,'Citta1315','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (952,'Citta1316','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (953,'Citta1317','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (954,'Citta1318','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (955,'Citta1319','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (956,'Citta1320','Provincia88','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (957,'Citta1321','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (958,'Citta1322','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (959,'Citta1323','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (960,'Citta1324','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (961,'Citta1325','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (962,'Citta1326','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (963,'Citta1327','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (964,'Citta1328','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (965,'Citta1329','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (966,'Citta1330','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (967,'Citta1331','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (968,'Citta1332','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (969,'Citta1333','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (970,'Citta1334','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (971,'Citta1335','Provincia89','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (972,'Citta1336','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (973,'Citta1337','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (974,'Citta1338','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (975,'Citta1339','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (976,'Citta1340','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (977,'Citta1341','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (978,'Citta1342','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (979,'Citta1343','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (980,'Citta1344','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (981,'Citta1345','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (982,'Citta1346','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (983,'Citta1347','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (984,'Citta1348','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (985,'Citta1349','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (986,'Citta1350','Provincia90','Regione9');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (987,'Citta1351','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (988,'Citta1352','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (989,'Citta1353','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (990,'Citta1354','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (991,'Citta1355','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (992,'Citta1356','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (993,'Citta1357','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (994,'Citta1358','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (995,'Citta1359','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (996,'Citta1360','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (997,'Citta1361','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (998,'Citta1362','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (999,'Citta1363','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1000,'Citta1364','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1001,'Citta1365','Provincia91','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1002,'Citta1366','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1003,'Citta1367','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1004,'Citta1368','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1005,'Citta1369','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1006,'Citta1370','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1007,'Citta1371','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1008,'Citta1372','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1009,'Citta1373','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1010,'Citta1374','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1011,'Citta1375','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1012,'Citta1376','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1013,'Citta1377','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1014,'Citta1378','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1015,'Citta1379','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1016,'Citta1380','Provincia92','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1017,'Citta1381','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1018,'Citta1382','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1019,'Citta1383','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1020,'Citta1384','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1021,'Citta1385','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1022,'Citta1386','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1023,'Citta1387','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1024,'Citta1388','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1025,'Citta1389','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1026,'Citta1390','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1027,'Citta1391','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1028,'Citta1392','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1029,'Citta1393','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1030,'Citta1394','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1031,'Citta1395','Provincia93','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1032,'Citta1396','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1033,'Citta1397','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1034,'Citta1398','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1035,'Citta1399','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1036,'Citta1400','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1037,'Citta1401','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1038,'Citta1402','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1039,'Citta1403','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1040,'Citta1404','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1041,'Citta1405','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1042,'Citta1406','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1043,'Citta1407','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1044,'Citta1408','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1045,'Citta1409','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1046,'Citta1410','Provincia94','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1047,'Citta1411','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1048,'Citta1412','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1049,'Citta1413','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1050,'Citta1414','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1051,'Citta1415','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1052,'Citta1416','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1053,'Citta1417','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1054,'Citta1418','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1055,'Citta1419','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1056,'Citta1420','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1057,'Citta1421','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1058,'Citta1422','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1059,'Citta1423','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1060,'Citta1424','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1061,'Citta1425','Provincia95','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1062,'Citta1426','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1063,'Citta1427','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1064,'Citta1428','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1065,'Citta1429','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1066,'Citta1430','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1067,'Citta1431','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1068,'Citta1432','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1069,'Citta1433','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1070,'Citta1434','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1071,'Citta1435','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1072,'Citta1436','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1073,'Citta1437','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1074,'Citta1438','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1075,'Citta1439','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1076,'Citta1440','Provincia96','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1077,'Citta1441','Provincia97','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1078,'Citta1442','Provincia97','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1079,'Citta1443','Provincia97','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1080,'Citta1444','Provincia97','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1081,'Citta1445','Provincia97','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1082,'Citta1446','Provincia97','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1083,'Citta1447','Provincia97','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1084,'Citta1448','Provincia97','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1085,'Citta1449','Provincia97','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1086,'Citta1450','Provincia97','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1087,'Citta1451','Provincia97','Regione10');
INSERT INTO LUOGO (ID_LUOGO,CITTA,PROVINCIA,REGIONE) VALUES (1088,'Citta1452','Provincia97','Regione10');

-- data for table TEMPO
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (1,to_date('2003-07-01','yyyy-mm-dd'),'tuesday','07-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (2,to_date('2003-07-02','yyyy-mm-dd'),'wednesday','07-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (3,to_date('2003-07-03','yyyy-mm-dd'),'thursday','07-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (4,to_date('2003-07-04','yyyy-mm-dd'),'friday','07-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (5,to_date('2003-07-05','yyyy-mm-dd'),'saturday','07-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (6,to_date('2003-08-01','yyyy-mm-dd'),'friday','08-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (7,to_date('2003-08-02','yyyy-mm-dd'),'saturday','08-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (8,to_date('2003-08-03','yyyy-mm-dd'),'sunday','08-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (9,to_date('2003-08-04','yyyy-mm-dd'),'monday','08-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (10,to_date('2003-08-05','yyyy-mm-dd'),'tuesday','08-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (11,to_date('2003-10-01','yyyy-mm-dd'),'wednesday','10-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (12,to_date('2003-10-02','yyyy-mm-dd'),'thursday','10-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (13,to_date('2003-10-03','yyyy-mm-dd'),'friday','10-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (14,to_date('2003-10-04','yyyy-mm-dd'),'saturday','10-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (15,to_date('2003-10-05','yyyy-mm-dd'),'sunday','10-2003',2003);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (16,to_date('2004-07-01','yyyy-mm-dd'),'thursday','07-2004',2004);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (17,to_date('2004-07-02','yyyy-mm-dd'),'friday','07-2004',2004);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (18,to_date('2004-07-03','yyyy-mm-dd'),'saturday','07-2004',2004);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (19,to_date('2004-07-04','yyyy-mm-dd'),'sunday','07-2004',2004);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (20,to_date('2004-07-05','yyyy-mm-dd'),'monday','07-2004',2004);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (21,to_date('2004-08-01','yyyy-mm-dd'),'sunday','08-2004',2004);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (22,to_date('2004-08-02','yyyy-mm-dd'),'monday','08-2004',2004);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (23,to_date('2004-08-03','yyyy-mm-dd'),'tuesday','08-2004',2004);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (24,to_date('2004-08-04','yyyy-mm-dd'),'wednesday','08-2004',2004);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (25,to_date('2004-08-05','yyyy-mm-dd'),'thursday','08-2004',2004);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (26,to_date('2004-10-01','yyyy-mm-dd'),'friday','10-2004',2004);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (27,to_date('2004-10-02','yyyy-mm-dd'),'saturday','10-2004',2004);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (28,to_date('2004-10-03','yyyy-mm-dd'),'sunday','10-2004',2004);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (29,to_date('2004-10-04','yyyy-mm-dd'),'monday','10-2004',2004);
INSERT INTO TEMPO (ID_TEMPO,DATA,GIORNO,MESE,ANNO) VALUES (30,to_date('2004-10-05','yyyy-mm-dd'),'tuesday','10-2004',2004);


-- data for FATTI
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,876,756,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,877,757,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,886,766,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,896,776,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,906,786,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,907,787,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,908,788,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,909,789,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,2,879,759,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,3,897,777,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,3,901,781,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (5,2,870,750,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (5,2,871,751,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (5,2,872,752,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (5,2,873,753,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (5,2,874,754,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (5,2,875,755,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,1,869,749,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,1,534,749,100,1);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,1,870,750,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,1,535,750,100,1);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,1,871,751,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,1,536,751,100,1);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,1,872,752,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,1,537,752,100,1);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,1,878,758,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,2,870,750,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,2,882,762,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,2,894,774,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,2,895,775,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,3,882,762,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,3,895,775,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,3,896,776,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,3,897,777,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,3,898,778,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,3,899,779,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,4,867,747,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,4,868,748,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (1,4,869,749,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (4,3,884,764,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (4,3,885,765,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (4,3,886,766,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (4,3,887,767,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (4,3,888,768,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (4,3,906,786,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (4,3,907,787,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (4,3,908,788,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (4,4,885,765,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (4,4,886,766,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (4,4,887,767,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (4,4,888,768,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,2,878,758,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,2,879,759,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,2,880,760,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,2,881,761,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,2,882,762,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,2,883,763,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,2,884,764,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,2,892,772,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,2,893,773,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,2,894,774,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,2,895,775,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,2,908,788,52525,48)
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,3,865,745,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,3,550,745,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,3,866,746,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,3,551,746,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,3,867,747,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,3,558,753,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,3,874,754,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,3,1137,754,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,3,875,755,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,3,887,767,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,3,888,768,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,3,889,769,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,3,890,770,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,3,891,771,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,5,909,789,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,5,910,790,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (2,5,911,791,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,868,748,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,869,749,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,870,750,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,871,751,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,872,752,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,873,753,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,874,754,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (3,1,875,755,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (10,2,897,777,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (10,2,904,784,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (10,2,905,785,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (10,2,906,786,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (10,2,907,787,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (10,2,908,788,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (10,2,909,789,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (10,2,910,790,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (10,3,867,747,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,2,876,756,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,2,877,757,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,2,901,781,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,2,902,782,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,2,903,783,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,2,904,784,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,2,905,785,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,2,906,786,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,2,907,787,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,2,908,788,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,2,909,789,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,875,755,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,876,756,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,880,760,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,881,761,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,882,762,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,883,763,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,884,764,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,885,765,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,886,766,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,887,767,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,888,768,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,889,769,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,890,770,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,891,771,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,892,772,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,893,773,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,894,774,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,895,775,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,896,776,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,897,777,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,898,778,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,910,790,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,911,791,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,912,792,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,913,793,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,1,914,794,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,865,745,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,866,746,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,867,747,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,868,748,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,869,749,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,870,750,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,871,751,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,872,752,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,873,753,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,874,754,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,875,755,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,876,756,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,877,757,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,878,758,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,879,759,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,880,760,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,881,761,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,882,762,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,883,763,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,884,764,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,885,765,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,886,766,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,887,767,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,888,768,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,889,769,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,890,770,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,891,771,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,900,780,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,901,781,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,902,782,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,2,903,783,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,3,865,745,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,3,550,745,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,3,866,746,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,3,551,746,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,3,867,747,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,3,552,747,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,891,771,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,892,772,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,893,773,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,894,774,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,895,775,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,896,776,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,897,777,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,898,778,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,899,779,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,900,780,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,901,781,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,902,782,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,903,783,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,904,784,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,905,785,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,906,786,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,907,787,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,908,788,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,909,789,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,910,790,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,911,791,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,912,792,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,913,793,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (11,5,914,794,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,865,745,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,866,746,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,867,747,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,868,748,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,869,749,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,870,750,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,871,751,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,872,752,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,873,753,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,874,754,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,875,755,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,876,756,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,877,757,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,878,758,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,879,759,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,880,760,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,881,761,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,882,762,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,883,763,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,884,764,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,885,765,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,886,766,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,887,767,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,888,768,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,889,769,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,890,770,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,891,771,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,905,785,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,906,786,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,907,787,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,908,788,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,909,789,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,910,790,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,911,791,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,912,792,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,913,793,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,1,914,794,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,865,745,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,866,746,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,867,747,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,868,748,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,869,749,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,870,750,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,871,751,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,872,752,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,873,753,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,874,754,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,875,755,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,876,756,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,877,757,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,878,758,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,879,759,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,880,760,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,881,761,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,882,762,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,883,763,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,2,884,764,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,4,890,770,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,4,891,771,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,4,892,772,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,4,893,773,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,4,894,774,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,4,895,775,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,5,882,762,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,5,883,763,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,5,884,764,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,5,885,765,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,5,886,766,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,1,872,752,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,1,873,753,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,3,908,788,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,3,909,789,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,3,910,790,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,872,752,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,873,753,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,874,754,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,875,755,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,876,756,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,877,757,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,878,758,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,886,766,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,887,767,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,888,768,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,889,769,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,890,770,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,891,771,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,892,772,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,893,773,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,894,774,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,895,775,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,896,776,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,4,897,777,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,5,899,779,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,5,900,780,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,5,901,781,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (12,5,902,782,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,1,910,790,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,1,911,791,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,1,912,792,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,1,913,793,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,1,914,794,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,865,745,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,866,746,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,867,747,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,868,748,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,869,749,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,870,750,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,871,751,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,872,752,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,873,753,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,874,754,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,875,755,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,876,756,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,877,757,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,878,758,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,879,759,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,880,760,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,881,761,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,882,762,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,883,763,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,884,764,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,885,765,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,886,766,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,887,767,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,888,768,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,889,769,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,890,770,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,891,771,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,892,772,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,893,773,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,894,774,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,895,775,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,896,776,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,897,777,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,898,778,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,899,779,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,900,780,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,901,781,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,902,782,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,903,783,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,904,784,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,905,785,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,906,786,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,907,787,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,908,788,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,909,789,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,910,790,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,911,791,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,912,792,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,913,793,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,2,914,794,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,865,745,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,550,745,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,866,746,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,551,746,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,867,747,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,552,747,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,868,748,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,553,748,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,869,749,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,554,749,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,870,750,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,555,750,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,871,751,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,556,751,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,872,752,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,557,752,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,873,753,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,558,753,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,874,754,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (13,3,1137,754,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,1,907,787,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,1,908,788,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,1,909,789,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,1,910,790,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,1,911,791,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,1,912,792,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,1,913,793,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,1,914,794,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,865,745,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,866,746,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,867,747,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,868,748,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,869,749,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,870,750,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,871,751,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,872,752,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,873,753,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,874,754,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,875,755,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,876,756,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,877,757,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,878,758,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,879,759,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,880,760,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,881,761,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,882,762,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,883,763,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,884,764,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,885,765,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,886,766,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,887,767,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,888,768,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,889,769,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,890,770,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,891,771,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,892,772,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,909,789,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,2,910,790,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,555,750,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,871,751,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,556,751,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,872,752,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,891,771,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,892,772,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,902,782,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,903,783,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,904,784,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,905,785,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,906,786,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,907,787,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,908,788,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,909,789,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,910,790,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,911,791,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,912,792,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,913,793,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,3,914,794,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,865,745,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,866,746,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,867,747,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,868,748,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,869,749,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,870,750,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,871,751,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,872,752,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,885,765,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,886,766,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,887,767,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,888,768,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,889,769,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,890,770,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,891,771,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,892,772,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,893,773,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,894,774,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,895,775,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,896,776,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,897,777,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,898,778,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,899,779,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,900,780,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,912,792,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,913,793,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,4,914,794,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,865,745,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,866,746,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,867,747,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,868,748,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,869,749,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,870,750,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,871,751,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,872,752,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,873,753,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,874,754,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,875,755,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,876,756,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,877,757,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,878,758,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,879,759,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,880,760,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,881,761,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,882,762,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,883,763,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,884,764,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,885,765,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,886,766,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,887,767,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,888,768,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,889,769,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,890,770,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,891,771,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,907,787,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,908,788,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,909,789,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,910,790,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,911,791,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,912,792,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,913,793,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (6,5,914,794,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,865,745,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,866,746,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,867,747,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,868,748,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,869,749,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,870,750,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,871,751,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,872,752,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,873,753,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,874,754,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,875,755,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,876,756,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,877,757,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,878,758,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,879,759,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,880,760,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,881,761,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,882,762,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,883,763,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,884,764,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,885,765,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,886,766,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,887,767,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,888,768,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,889,769,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,890,770,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,891,771,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,892,772,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,893,773,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,894,774,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,895,775,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,896,776,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,911,791,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,912,792,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,913,793,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,1,914,794,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,2,865,745,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,2,866,746,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,2,867,747,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (7,2,868,748,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,876,756,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,877,757,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,878,758,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,879,759,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,880,760,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,881,761,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,882,762,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,883,763,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,884,764,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,885,765,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,886,766,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,887,767,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,888,768,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,889,769,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,890,770,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,891,771,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,900,780,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,901,781,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,902,782,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,903,783,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,904,784,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,905,785,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,906,786,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,907,787,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,908,788,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,909,789,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,910,790,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,911,791,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,912,792,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,2,913,793,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,555,750,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,871,751,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,556,751,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,872,752,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,557,752,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,873,753,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,558,753,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,874,754,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,1137,754,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,875,755,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,876,756,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,877,757,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,878,758,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,879,759,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,880,760,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,881,761,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,882,762,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,883,763,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,884,764,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,885,765,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,886,766,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,887,767,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,888,768,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,889,769,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,890,770,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,891,771,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,892,772,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,893,773,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,894,774,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,895,775,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,896,776,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,897,777,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,898,778,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,899,779,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,900,780,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,901,781,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,902,782,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,903,783,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,904,784,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,905,785,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,906,786,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,907,787,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,908,788,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,909,789,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,910,790,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,911,791,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,912,792,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,913,793,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,3,914,794,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,865,745,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,866,746,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,867,747,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,868,748,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,869,749,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,870,750,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,871,751,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,872,752,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,873,753,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,888,768,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,889,769,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,890,770,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,891,771,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,892,772,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,893,773,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,894,774,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,895,775,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,896,776,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,897,777,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,898,778,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,899,779,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,900,780,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,901,781,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,902,782,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,903,783,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,904,784,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,905,785,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,906,786,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,907,787,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,908,788,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,909,789,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,910,790,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,911,791,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,912,792,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,913,793,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,4,914,794,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,865,745,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,866,746,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,867,747,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,868,748,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,869,749,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,870,750,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,871,751,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,872,752,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,873,753,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,874,754,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,875,755,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,876,756,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,877,757,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,878,758,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,879,759,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,880,760,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,881,761,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,882,762,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,883,763,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,884,764,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,900,780,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,901,781,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,902,782,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,903,783,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,904,784,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,905,785,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,906,786,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,907,787,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,908,788,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,909,789,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,910,790,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,911,791,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,912,792,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,913,793,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (8,5,914,794,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,865,745,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,866,746,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,867,747,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,868,748,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,869,749,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,870,750,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,871,751,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,872,752,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,873,753,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,874,754,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,875,755,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,876,756,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,877,757,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,878,758,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,879,759,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,880,760,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,881,761,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,882,762,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,883,763,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,884,764,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,885,765,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,886,766,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,887,767,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,904,784,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,905,785,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,906,786,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,907,787,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,908,788,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,909,789,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,910,790,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,911,791,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,912,792,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,913,793,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,1,914,794,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,865,745,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,866,746,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,867,747,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,868,748,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,869,749,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,870,750,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,871,751,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,872,752,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,873,753,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,874,754,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,875,755,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,876,756,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,877,757,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,878,758,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,879,759,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,880,760,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,881,761,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,882,762,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,883,763,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,884,764,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,885,765,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,886,766,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,887,767,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,888,768,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,889,769,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,890,770,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,891,771,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,892,772,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,893,773,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,894,774,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,895,775,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,896,776,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,897,777,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,898,778,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,899,779,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,900,780,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,901,781,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,902,782,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,903,783,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,904,784,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,905,785,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,906,786,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,907,787,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,908,788,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,909,789,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,2,910,790,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,3,554,749,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,3,870,750,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,3,555,750,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,3,871,751,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,3,556,751,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,3,872,752,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,3,887,767,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,3,888,768,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,3,889,769,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,3,890,770,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,5,893,773,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,5,894,774,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,5,895,775,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,5,896,776,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,5,897,777,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,5,898,778,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,5,899,779,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,5,900,780,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,5,901,781,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,5,902,782,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,5,903,783,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (9,5,904,784,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (10,1,865,745,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (10,1,866,746,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (10,2,895,775,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (10,2,896,776,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,3,887,767,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,3,888,768,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,3,889,769,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,3,890,770,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,4,900,780,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,4,901,781,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,4,902,782,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,4,903,783,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,4,904,784,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,4,905,785,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,4,906,786,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,4,907,787,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,4,908,788,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,4,909,789,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,4,910,790,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,4,911,791,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (14,4,912,792,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,895,775,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,896,776,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,897,777,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,898,778,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,899,779,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,900,780,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,901,781,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,902,782,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,903,783,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,904,784,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,905,785,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,906,786,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,907,787,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,908,788,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,909,789,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,910,790,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,911,791,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,912,792,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,913,793,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,2,914,794,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,865,745,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,550,745,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,866,746,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,551,746,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,867,747,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,552,747,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,868,748,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,553,748,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,869,749,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,554,749,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,870,750,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,555,750,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,871,751,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,556,751,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,872,752,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,886,766,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,894,774,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,895,775,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,896,776,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,897,777,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,898,778,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,899,779,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,900,780,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,901,781,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,902,782,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,903,783,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,904,784,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,905,785,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,906,786,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,907,787,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,908,788,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,909,789,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,910,790,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,911,791,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,912,792,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,913,793,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,3,914,794,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,865,745,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,876,756,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,877,757,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,878,758,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,879,759,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,880,760,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,881,761,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,882,762,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,883,763,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,884,764,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,885,765,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,886,766,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,887,767,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,888,768,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,889,769,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,890,770,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,891,771,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,892,772,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,893,773,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,894,774,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,895,775,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,896,776,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,897,777,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,898,778,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,899,779,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,900,780,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,901,781,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,902,782,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,903,783,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,904,784,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,905,785,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,906,786,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,4,907,787,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,5,865,745,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,5,866,746,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,5,867,747,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (15,5,868,748,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,1,907,787,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,1,908,788,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,1,909,789,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,1,910,790,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,1,911,791,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,1,912,792,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,1,913,793,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,1,914,794,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,2,865,745,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,2,866,746,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,2,867,747,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,2,868,748,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,2,869,749,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,2,870,750,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,2,871,751,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,2,872,752,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,2,873,753,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,2,874,754,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,2,875,755,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,2,876,756,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,2,877,757,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,553,748,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,869,749,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,554,749,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,870,750,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,555,750,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,871,751,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,556,751,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,872,752,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,557,752,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,873,753,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,558,753,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,874,754,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,1137,754,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,875,755,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,876,756,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,877,757,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,894,774,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,908,788,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,870,750,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,871,751,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,872,752,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,873,753,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,882,762,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,883,763,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,884,764,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,885,765,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,886,766,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,887,767,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,888,768,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,889,769,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,890,770,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,891,771,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,892,772,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,893,773,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,894,774,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,5,895,775,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,868,748,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,869,749,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,870,750,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,871,751,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,872,752,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,873,753,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,874,754,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,875,755,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,876,756,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,877,757,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,878,758,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,879,759,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,880,760,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,881,761,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,882,762,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,883,763,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,884,764,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,885,765,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,886,766,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,887,767,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,902,782,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,903,783,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,904,784,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,905,785,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,906,786,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,907,787,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,908,788,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,909,789,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,910,790,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,911,791,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,912,792,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,913,793,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,1,914,794,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,865,745,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,866,746,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,867,747,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,868,748,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,869,749,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,883,763,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,884,764,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,885,765,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,897,777,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,898,778,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,899,779,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,900,780,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,901,781,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,902,782,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,903,783,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,904,784,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,905,785,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,906,786,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,907,787,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,908,788,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,909,789,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,910,790,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,911,791,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,912,792,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,913,793,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,2,914,794,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,865,745,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,871,751,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,556,751,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,872,752,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,557,752,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,881,761,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,882,762,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,892,772,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,893,773,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,894,774,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,895,775,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,896,776,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,897,777,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,898,778,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,899,779,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,900,780,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,901,781,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,902,782,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,903,783,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,904,784,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,905,785,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,906,786,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,907,787,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,3,908,788,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,868,748,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,879,759,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,880,760,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,881,761,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,882,762,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,883,763,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,884,764,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,885,765,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,886,766,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,887,767,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,888,768,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,889,769,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,890,770,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,891,771,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,892,772,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,893,773,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,894,774,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,895,775,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,896,776,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,908,788,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,909,789,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,910,790,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,911,791,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,912,792,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,913,793,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,4,914,794,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,865,745,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,866,746,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,867,747,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,868,748,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,869,749,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,882,762,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,883,763,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,894,774,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,895,775,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,904,784,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,905,785,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,906,786,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,907,787,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,908,788,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,909,789,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,910,790,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,911,791,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,912,792,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,913,793,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (20,5,914,794,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,1,865,745,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,1,866,746,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,1,867,747,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,1,868,748,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,1,894,774,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,1,895,775,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,1,908,788,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,1,909,789,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,870,750,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,871,751,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,872,752,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,873,753,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,886,766,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,887,767,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,888,768,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,889,769,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,890,770,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,891,771,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,892,772,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,893,773,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,894,774,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,895,775,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,896,776,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,897,777,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,898,778,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,899,779,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,900,780,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,901,781,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,913,793,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,2,914,794,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,865,745,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,550,745,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,866,746,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,551,746,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,867,747,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,552,747,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,868,748,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,553,748,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,869,749,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,554,749,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,870,750,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,555,750,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,871,751,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,556,751,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,872,752,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,557,752,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,873,753,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,558,753,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,885,765,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,886,766,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,887,767,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,888,768,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,889,769,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,890,770,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,891,771,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,892,772,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,893,773,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,894,774,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,895,775,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,896,776,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,897,777,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,898,778,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,899,779,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,900,780,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,901,781,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,902,782,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,903,783,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,904,784,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,905,785,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,906,786,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,907,787,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,908,788,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,909,789,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,910,790,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,911,791,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,912,792,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,913,793,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,3,914,794,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,865,745,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,866,746,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,867,747,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,868,748,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,869,749,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,870,750,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,871,751,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,872,752,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,873,753,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,874,754,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,875,755,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,876,756,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,877,757,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,878,758,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,879,759,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,880,760,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,881,761,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,882,762,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,883,763,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,884,764,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,885,765,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,886,766,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,887,767,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,888,768,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,889,769,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,890,770,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,891,771,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,892,772,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,893,773,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,894,774,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,895,775,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,896,776,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,897,777,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,898,778,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,899,779,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,900,780,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,901,781,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,902,782,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,903,783,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,904,784,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,905,785,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,906,786,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,907,787,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,908,788,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,909,789,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,910,790,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (21,4,911,791,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,911,791,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,912,792,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,913,793,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,3,914,794,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,865,745,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,866,746,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,867,747,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,868,748,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,869,749,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,870,750,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,871,751,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,872,752,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,873,753,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,874,754,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,875,755,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,876,756,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,877,757,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,878,758,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,879,759,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,880,760,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,881,761,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,882,762,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,883,763,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,884,764,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,885,765,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,886,766,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,887,767,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,888,768,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,889,769,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,890,770,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,891,771,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,892,772,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,893,773,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,894,774,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,895,775,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,896,776,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,897,777,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,898,778,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,899,779,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,900,780,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,901,781,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,902,782,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,903,783,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,904,784,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,905,785,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,906,786,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,907,787,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,908,788,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,909,789,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,910,790,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,911,791,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,912,792,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,913,793,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,4,914,794,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,865,745,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,866,746,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,867,747,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,868,748,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,869,749,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,870,750,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,871,751,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,872,752,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,873,753,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,874,754,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,875,755,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,876,756,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,877,757,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,878,758,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,879,759,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,880,760,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,881,761,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,882,762,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,883,763,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,900,780,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,901,781,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,902,782,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,903,783,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,904,784,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,905,785,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,906,786,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,907,787,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,908,788,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,909,789,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,910,790,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,911,791,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,912,792,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,913,793,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (16,5,914,794,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,865,745,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,866,746,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,867,747,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,868,748,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,869,749,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,870,750,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,871,751,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,872,752,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,873,753,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,880,760,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,881,761,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,882,762,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,883,763,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,884,764,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,885,765,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,886,766,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,887,767,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,888,768,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,889,769,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,890,770,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,891,771,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,892,772,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,893,773,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,894,774,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,895,775,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,896,776,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,897,777,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,898,778,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,899,779,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,900,780,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,901,781,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,902,782,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,903,783,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,909,789,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,910,790,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,911,791,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,912,792,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,913,793,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,1,914,794,15250,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,865,745,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,866,746,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,867,747,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,868,748,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,869,749,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,870,750,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,871,751,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,872,752,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,873,753,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,874,754,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,875,755,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,876,756,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,877,757,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,878,758,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,879,759,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,880,760,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,881,761,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,882,762,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,883,763,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,884,764,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,885,765,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,895,775,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,896,776,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,897,777,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,898,778,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,899,779,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,900,780,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,901,781,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,902,782,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,903,783,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,904,784,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,905,785,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,906,786,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,907,787,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,908,788,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,909,789,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,2,910,790,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,551,746,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,867,747,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,552,747,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,868,748,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,553,748,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,869,749,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,554,749,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,870,750,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,555,750,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,871,751,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,556,751,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,872,752,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,557,752,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,873,753,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,558,753,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,874,754,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,1137,754,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,875,755,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,876,756,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,877,757,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,878,758,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,879,759,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,909,789,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,910,790,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,911,791,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,912,792,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,913,793,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,3,914,794,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,865,745,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,866,746,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,867,747,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,868,748,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,869,749,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,870,750,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,871,751,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,872,752,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,873,753,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,874,754,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,875,755,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,876,756,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,877,757,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,878,758,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,879,759,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,880,760,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,881,761,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,882,762,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,883,763,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,884,764,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,885,765,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,886,766,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,887,767,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,888,768,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,889,769,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,890,770,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,891,771,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,892,772,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,893,773,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,894,774,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,895,775,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,896,776,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,902,782,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,903,783,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,904,784,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,905,785,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,906,786,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,907,787,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,908,788,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,909,789,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,910,790,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,911,791,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,912,792,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,913,793,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,4,914,794,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,5,865,745,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (17,5,866,746,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,875,755,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,876,756,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,877,757,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,878,758,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,879,759,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,880,760,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,881,761,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,882,762,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,883,763,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,884,764,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,885,765,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,886,766,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,887,767,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,888,768,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,889,769,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,890,770,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,891,771,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,892,772,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,893,773,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,894,774,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,904,784,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,905,785,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,2,906,786,52525,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,873,753,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,558,753,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,874,754,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,1137,754,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,875,755,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,876,756,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,877,757,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,878,758,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,879,759,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,880,760,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,881,761,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,882,762,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,883,763,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,884,764,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,892,772,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,893,773,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,894,774,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,895,775,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,896,776,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,897,777,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,898,778,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,899,779,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,900,780,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,901,781,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,902,782,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,903,783,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,904,784,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,905,785,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,906,786,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,907,787,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,908,788,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,909,789,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,3,910,790,1094070,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,871,751,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,872,752,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,873,753,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,874,754,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,875,755,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,876,756,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,885,765,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,886,766,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,887,767,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,888,768,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,889,769,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,890,770,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,891,771,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,892,772,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,4,893,773,46657,48);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,883,763,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,884,764,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,885,765,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,886,766,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,887,767,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,888,768,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,889,769,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,890,770,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,891,771,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,892,772,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,893,773,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,894,774,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,895,775,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,896,776,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,897,777,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,898,778,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,899,779,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,900,780,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,901,781,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,902,782,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,903,783,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,904,784,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,905,785,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,906,786,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,907,787,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,908,788,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,909,789,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,910,790,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,911,791,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,912,792,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,913,793,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (18,5,914,794,66130,96);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,865,745,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,866,746,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,867,747,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,868,748,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,869,749,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,870,750,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,871,751,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,872,752,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,873,753,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,874,754,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,884,764,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,885,765,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,886,766,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,887,767,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,888,768,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,889,769,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,890,770,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,891,771,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,892,772,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,893,773,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,894,774,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,895,775,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,896,776,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,897,777,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,898,778,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,899,779,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,900,780,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,901,781,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,902,782,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,903,783,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,904,784,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,905,785,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,906,786,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,907,787,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,908,788,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,909,789,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,910,790,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,911,791,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,912,792,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,913,793,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,1,914,794,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,865,745,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,866,746,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,867,747,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,900,780,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,901,781,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,902,782,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,903,783,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,904,784,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,905,785,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,906,786,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,907,787,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,908,788,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,909,789,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,910,790,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,911,791,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,912,792,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,913,793,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,2,914,794,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,865,745,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,550,745,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,866,746,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,551,746,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,867,747,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,552,747,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,868,748,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,553,748,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,869,749,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,554,749,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,870,750,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,555,750,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,871,751,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,556,751,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,872,752,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,910,790,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,911,791,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,912,792,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,913,793,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,3,914,794,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,865,745,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,866,746,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,870,750,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,871,751,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,872,752,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,873,753,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,874,754,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,875,755,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,876,756,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,877,757,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,878,758,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,879,759,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,880,760,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,881,761,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,882,762,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,883,763,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,884,764,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,885,765,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,886,766,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (19,4,887,767,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,5,902,782,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,5,903,783,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,5,904,784,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,5,905,785,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,5,906,786,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,5,907,787,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,5,908,788,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,5,912,792,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,5,913,793,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,5,914,794,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,865,745,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,866,746,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,867,747,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,868,748,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,869,749,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,870,750,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,871,751,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,872,752,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,873,753,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,874,754,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,875,755,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,876,756,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,877,757,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,878,758,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,879,759,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,880,760,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,881,761,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,882,762,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,883,763,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,884,764,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,885,765,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,886,766,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,887,767,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,888,768,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,889,769,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,890,770,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,891,771,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,892,772,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,893,773,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,894,774,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,895,775,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,896,776,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,897,777,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,898,778,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,899,779,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,900,780,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,901,781,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,902,782,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,903,783,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,904,784,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,905,785,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,906,786,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,907,787,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,908,788,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,909,789,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,910,790,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,911,791,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,912,792,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,913,793,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,1,914,794,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,872,752,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,873,753,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,874,754,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,875,755,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,876,756,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,877,757,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,878,758,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,879,759,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,880,760,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,881,761,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,882,762,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,883,763,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,884,764,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,885,765,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,886,766,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,887,767,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,888,768,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,889,769,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,890,770,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,891,771,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,892,772,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,893,773,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,894,774,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,895,775,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,896,776,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,897,777,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,898,778,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,899,779,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,900,780,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,901,781,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,2,902,782,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,3,868,748,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,3,553,748,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,3,869,749,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,3,554,749,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,3,870,750,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,3,555,750,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,4,865,745,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,4,866,746,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,4,867,747,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,4,908,788,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,4,909,789,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,4,910,790,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,4,911,791,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,4,912,792,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,4,913,793,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,4,914,794,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,5,865,745,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (26,5,914,794,50400,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,1,889,769,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,1,890,770,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,1,891,771,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,1,892,772,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,1,893,773,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,1,894,774,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,1,895,775,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,2,881,761,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,2,882,762,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,2,883,763,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,2,884,764,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,2,885,765,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,2,886,766,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,3,555,750,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,3,871,751,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,3,556,751,18360,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,3,872,752,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,3,909,789,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,3,910,790,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,3,911,791,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,3,912,792,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,3,913,793,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,3,914,794,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,4,865,745,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,4,866,746,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,4,867,747,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,4,868,748,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,4,869,749,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,4,870,750,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (29,4,871,751,36036,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,1,911,791,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,1,912,792,12240,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,875,755,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,876,756,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,877,757,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,878,758,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,879,759,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,880,760,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,891,771,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,892,772,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,893,773,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,894,774,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,895,775,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,896,776,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,897,777,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,898,778,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,899,779,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,900,780,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,909,789,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,2,910,790,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,3,880,760,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,3,881,761,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,3,882,762,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,3,908,788,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,3,909,789,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,3,910,790,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,3,911,791,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (25,3,912,792,822960,72);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (30,2,881,761,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (30,2,882,762,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (30,2,883,763,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (30,2,884,764,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (30,2,885,765,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (30,2,886,766,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (30,2,887,767,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (30,2,888,768,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (30,2,889,769,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (30,2,890,770,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (30,2,891,771,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (30,2,892,772,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (30,2,893,773,41400,36);
INSERT INTO FATTI (ID_TEMPO,ID_TAR,ID_LUOGO_CHIAMANTE,ID_LUOGO_CHIAMATO,INCASSO,NUM_CHIAMATE) VALUES (30,2,894,774,41400,36);



